* {
	margin: 0;
	padding: 0;
}

body {
	overflow-x: hidden;
}

strong,
p,
span,
font,
figcaption,
table tr td,
h1,
h2,
b,
em{
	font-style: normal;
}

h1,
h2 {
	font-weight: bold;
}

ul,
ol {
	list-style: none;
}

a {
	text-decoration: none;
}

strong,
b {
	font-weight: bold;
}
.w100{
	width: 100%;
}
.w{
	width: 1200px;
}
.cen-ter{
	margin: 0% auto;
}
.height-h{
	height: auto;
	display: table;
}
.clear{
	float: unset;
}
.le-sp{
	letter-spacing: 2px;
}
.ita{
	font-style: italic;
}

.banner-h{
	background: url(/newcpzt/images/imageszt1601/banner_bg.jpg) no-repeat;
	background-size: 100% 100%;
}
.banner-b{
	width: 1320px;
}
.banner-fl{
	width: 58%;
    float: left;
    padding: 3% 3%;
    margin: 7% -9% 0% 0%;
    box-sizing: border-box;
    background-image: -webkit-linear-gradient(left, #ffffffef 30%, #ffffff83, #ffffff0d);
}
.banner-b figure{
	width: 54%;
    margin-left: -3%;
    float: right;
}
.banner-b figure img{
	width: 100%;
	display: block;
}
.banner-fl h1 em{
	display: block;
	background-image: -webkit-linear-gradient(top ,#288eff 50%,#0054b1);
  	-webkit-background-clip: text; 
  	-webkit-text-fill-color: transparent;
}
.banner-fl h1{
	position: relative;
	font-size: 100px;
    line-height: 100px;
	margin: 1% auto 2%;
	display: block;
    font-weight: bold;
	color: #0054b1;
  -webkit-text-stroke: 3px #ffffff;  /*描边宽度和颜色 */
}
.banner-fl h1 b{
	background-image: -webkit-linear-gradient(top ,#0054b1 63%,#d1a0bd,#f6f1d1,#fff);
  	-webkit-background-clip: text; 
  	-webkit-text-fill-color: transparent;
}
.banner-fl font{
	display: inline-block;
	font-size:30px;
	line-height:30px;
	padding: 6px 16px;
	margin-right: 10px;
	color: #ffffff;
	border-radius: 30px;
	background-color: #ff4200;
}
.banner-b ul li{
    float: left;
    font-size: 26px;
    line-height: 40px;
    padding-left: 40px;
    margin-right: 5%;
    box-sizing: border-box;
    background: url(/newcpzt/images/imageszt1601/banner_icon1.png) no-repeat left center;
    background-size: 35px;
}
.banner-b ul li:nth-of-type(3n){
	margin-right: 0%;
}
.banner-b small{
	font-size: 14px;
	line-height:40px;
	color: #000000;
	letter-spacing: 0px;
	text-transform: uppercase;
}
.broble-h{
	margin:3% auto 2%;
	text-align: center;
	letter-spacing: 2px;
}
.broble-h ul li{
	width:20%;
	float: left;
	text-align: center;
}
.broble-h ul li figure{
	width: 72%;
    margin: 0px auto 10px;
}
.broble-h ul li figure img{
	width: 100%;
	display: block;
}
.broble-h ul li font{
	font-size:30px;
	line-height:50px;
	color: #000000;
}
.broble-h ul li small{
	display: block;
	font-size: 15px;
	line-height: 20px;
	color: #525252;
	letter-spacing: 0px;
	text-transform: uppercase;
}

.title-h{
	position: relative;
	margin:4% auto 3%;
	text-align: center;
}
.title-h font{
	display: inline-block;
	font-size:30px;
	list-style: 30px;
	padding: 6px 30px;
	color: #ffffff;
	border-radius: 30px;
	font-weight: normal;
	text-transform: uppercase;
	background-color: #0063d1;
	letter-spacing: 1px;
}
.title-h h2{
	font-size: 66px;
	text-align: center;
	line-height:100px;
	font-weight: bold;
	color: #0063d1;
	letter-spacing: 3px;
	margin-bottom: 2%;
}
.title-h h2 em{
	color: #000000;
	font-style: normal;
}
.title-h hr{
	width: 100%;
	height: 1px;
	border: none;
	margin: 1% auto 0%;
	background-color: #bebebe;
}
.title-h hr:nth-last-of-type(2){
	position: absolute;
	left: calc(53% - 75px);
	bottom:-3px;
	width:150px;
	height: 7px;
	content: "";
	border: none;
	background-color: #bebebe;
}




.intro-h{
	position: relative;
	z-index: 1;
}
.intro-h::after{
	position: absolute;
	width:57%;
	left: 0%;
	top: 0%;
	height: 90%;
	z-index: -1;
	content: "";
	background-color: #0063d1;
}
.intro-b figure{
	width: 50%;
	float:right;
	margin-top: 3%;
}
.intro-b figure img{
	width: 100%;
	display: block;
}
.intro-fr{
	position: relative;
	width:48%;
	padding-top: 6%;
	color: #ffffff;
	box-sizing: border-box;
}
.intro-fr strong{
	display: block;
	font-size: 48px;
	line-height: 60px;
	font-weight: bold;
	margin-bottom:2%;
}
.intro-fr p{
	margin-top: 4%;
	font-size:26px;
	line-height:50px;
}
.intro-fr b{
	display: block;
	width: 100px;
	height: 6px;
	border: none;
	background-color: #eaff00;
}



.table-h table {
	width: 100%;
	border-collapse: collapse;
  }

  .table-h table tr td {
	font-size: 26px;
	line-height: 50px;
	text-align: left;
	color: #000;
	letter-spacing: 2px;
	padding: 6px 0px 6px 20px;
	background-color: #f7f7f7;
	border-right:6px solid #ffffff;
	border-bottom:6px solid #ffffff;
  }
  .table-h table tr:nth-of-type(1) td{
	background-color: #0063d1;
	color: #ffffff;
  }
  .table-h table tr td:nth-of-type(4){
	border-right: none;
  }
  .table-h p{
	margin: 2% auto 0%;
	font-size: 24px;
	color: #000000;
	text-align: center;
  }

.coal-h>ul li{
	width: 32%;
	float: left;
	margin-right: 2%;
}
.coal-h ul li:nth-of-type(3){
	margin-right: 0%;
}
.coal-h ul li figure{
	width: 100%;
	padding: 4px;
	box-sizing: border-box;
	border: 2px solid #d4d4d4;
	background-color: #ffffff;
}
.coal-h ul li figure img{
	width: 100%;
	display: block;
}
.feature-h ul li{
	width: 100%;
	height: auto;
	display: table;
	margin-bottom: 4%;
}
.feature-h ul li .text-h{
	padding: 4% 0% 0% 2%;
	box-sizing: border-box;
}
.feature-h ul li figure,
.feature-h ul li .text-h{
	width:48%;
}
.feature-h ul li:nth-of-type(even) .text-h,
.feature-h ul li:nth-of-type(odd) figure{
	float: left;
}
.feature-h ul li:nth-of-type(odd) .text-h,
.feature-h ul li:nth-of-type(even) figure{
	float:right;
}
.feature-h ul li .text-h b{
	display: block;
	width: 30px;
	height: 6px;
	border-radius: 4px;
	transform: rotate(-45deg);
	background-color: #0063d1;
	margin: 6% 0%;
}
.feature-h ul li .text-h strong{
	font-weight: bold;
	font-size:50px;
	line-height:70px;
	color: #0063d1;
	padding-bottom: 5px;
	border-bottom: 4px solid #0063d1;
}
.feature-h ul li .text-h strong em{
	color: #000000;
}
.feature-h ul li .text-h font{
	display: block;
	font-size: 18px;
    line-height:30px;
	margin-top: 12px;
	color: #828282;
	letter-spacing: 0px;
	text-transform: uppercase;
}
.feature-h ul li:nth-last-of-type(1){
	margin-bottom: 0%;
}
.feature-h p{
	font-size:26px;
	line-height:46px;
	color: #000000;
	margin-top: 2%;
}
.delivery-h ul li{
	width: 100%;
	height: auto;
	display: table;
	margin-bottom: .5%;
}
.delivery-h ul li:nth-of-type(1){
	background-color: #0063d1;
	color: #ffffff;
}
.delivery-h ul li span{
	display: block;
	width: 23.4%;
	float: right;
	padding:2%;
	box-sizing: border-box;
	text-align: center;
}
.delivery-h ul li span b{
	display: inline-block;
	font-size: 32px;
    line-height: 62px;
	letter-spacing: 3px;
	font-weight: normal;
	border-bottom: 1px solid #ffffff;
}
.delivery-h ul li figure{
	float: left;
	padding-right: .5%;
	background-color: #ffffff;
}
.delivery-h ul li figure img{
	width: 100%;
	display: block;
}

.delivery-h ul li:nth-of-type(1) figure:nth-of-type(1){
	width: 43.5%;
}
.delivery-h ul li:nth-of-type(1) figure:nth-of-type(2){
	width: 32%;
}
.delivery-h ul li:nth-of-type(2) figure:nth-of-type(1){
	width: 36.15%;
}
.delivery-h ul li:nth-of-type(2) figure:nth-of-type(2){
	width: 36.7%;
}
.delivery-h ul li:nth-of-type(2) figure:nth-of-type(3){
	width: 26.15%;
	padding-right: 0%;
}